Bug 521524 - Outdated GConf2 documentation
Summary: Outdated GConf2 documentation
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: GConf2
Version: 11
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-06 18:23 UTC by Frantisek Hanzlik
Modified: 2010-06-28 14:30 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-06-28 14:30:22 UTC


Attachments (Terms of Use)

Description Frantisek Hanzlik 2009-09-06 18:23:50 UTC
Description of problem:
In gconftool-2 man page aren't present description of important switches as "--load", "--toggle" and maybe others. Maybe rest of package documentation is out of date too.

Version-Release number of selected component (if applicable):
GConf2-2.26.2-1.fc11

How reproducible:
"man gconftool-2" and compare with "gconftool-2 --help-all" or with "GNOME Desktop System Administration Guide - Using GConf"

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
GNOME System Administration Guide, "Using GConf" part is also very streamlined, without some more explains and examples.
GNOME support (on http://gnomesupport.org/forums) seems no much powerfull, cca one half of question has no reply, and traffic in forums is rather low.

Comment 1 Bug Zapper 2010-04-28 10:12:10 UTC
This message is a reminder that Fedora 11 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 11.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '11'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 11's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 11 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 2 Bug Zapper 2010-06-28 14:30:22 UTC
Fedora 11 changed to end-of-life (EOL) status on 2010-06-25. Fedora 11 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.